.news-portal{
    background-color: #3f3f3f;
    font-family: 'Open Sans', sans-serif;
    width: inherit;
    padding-top: 30px;
    padding-bottom: 10px;
}
.news-portal-title{
    text-transform: uppercase;
    color: white;
    font-size: 14px;
    font-weight: bold;
    margin-left: 30px;
}
.news-portal-sibnet{
    color: #8ecdf6;
}
.news-portal-item{
    margin: 20px;
}
.news-portal-group{
    font-size: 12px;
    color: #8ecdf6;
    margin-top: 20px;
    padding: 5px;
    padding-left: 7px;
    text-transform: uppercase;
    border-left: 3px solid #6389a7;
    width: auto;
    text-decoration: none;
}
.news-portal-group:hover, .news-portal-group:link:hover, .news-portal-group:visited:hover{
    background-color: #6389a7;
    color: white;
    text-decoration: none;
}
.news-portal-group:visited, .news-portal-group:link{
    color: #8ecdf6;
    text-decoration: none;
}
.news-portal-text{
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: white;
    margin-top: 15px;
    margin-left: 10px;
    text-decoration: none;
}
.news-portal-text:hover, .news-portal-text:link:hover, .news-portal-text:visited:hover{
    color: #8ecdf6;
    text-decoration: none;
}
.news-portal-text:visited, .news-portal-text:link{
    color: white;
    text-decoration: none;
}
